> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v2/assurance/unclassifiedapplicationprofilesummary ## OpenAPI ````json POST /v2/assurance/unclassifiedapplicationprofilesummary { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v2/assurance/unclassifiedapplicationprofilesummary": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2AssuranceUnclassifiedapplicationprofilesummaryPostRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2AssuranceUnclassifiedapplicationprofilesummaryPostResponse" } } } } } } } }, "components": { "schemas": { "v2AssuranceUnclassifiedapplicationprofilesummaryPostRequest": { "type": "object", "properties": { "timeWindow": { "$ref": "#/components/schemas/assuranceTimeWindow" } }, "additionalProperties": false }, "v2AssuranceUnclassifiedapplicationprofilesummaryPostResponse": { "type": "object", "properties": { "applicationProfileSummary": { "$ref": "#/components/schemas/assuranceApplicationProfileSummary" } }, "additionalProperties": false }, "assuranceTimeWindow": { "type": "object", "properties": { "bucketSizeSec": { "type": "integer", "format": "int32", "example": 123, "minimum": 0 }, "oldTs": { "$ref": "#/components/schemas/googleProtobufTimestamp" }, "recentTs": { "$ref": "#/components/schemas/googleProtobufTimestamp" } }, "additionalProperties": false }, "assuranceApplicationProfileSummary": { "type": "object", "properties": { "bucketSummaryList": { "type": "array", "items": { "$ref": "#/components/schemas/assuranceBucketSummary" } } }, "additionalProperties": false }, "googleProtobufTimestamp": { "type": "object", "properties": { "nanos": { "type": "integer", "format": "int32", "example": 123 }, "seconds": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "additionalProperties": false }, "assuranceBucketSummary": { "type": "object", "properties": { "assuranceBucket": { "type": "string", "example": "ENUM_VALUE" }, "bucketColor": { "type": "string", "example": "ENUM_VALUE" }, "bucketNameToDisplay": { "type": "string", "example": "example string" }, "bucketStats": { "$ref": "#/components/schemas/assuranceBucketStats" }, "childBucketList": { "type": "array", "items": { "type": "string", "example": "ENUM_VALUE" } }, "childBucketStatsList": { "type": "array", "items": { "$ref": "#/components/schemas/assuranceBucketStatsWithId" } }, "isRoot": { "type": "boolean", "example": true }, "isTerminal": { "type": "boolean", "example": true }, "parentBucketList": { "type": "array", "items": { "type": "string", "example": "ENUM_VALUE" } } }, "additionalProperties": false }, "assuranceBucketStats": { "type": "object", "properties": { "prevUniqueAppCount": { "type": "integer", "format": "int64", "example": 1234567891011 }, "prevUniqueThreatCount": { "type": "integer", "format": "int64", "example": 1234567891011 }, "uniqueAppCount": { "type": "integer", "format": "int64", "example": 1234567891011 }, "uniqueThreatCount": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "additionalProperties": false }, "assuranceBucketStatsWithId": { "type": "object", "properties": { "assuranceBucket": { "type": "string", "example": "ENUM_VALUE" }, "bucketNameToDisplay": { "type": "string", "example": "example string" }, "prevUniqueAppCount": { "type": "integer", "format": "int64", "example": 1234567891011 }, "uniqueAppCount": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````